<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Infraestructura=!empty($_REQUEST['Id_Infraestructura'])?$_REQUEST['Id_Infraestructura']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM infraestructura WHERE Id_Infraestructura='$Id_Infraestructura'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $infraestructura = $Array_adapter->fetch_assoc();

        echo json_encode($infraestructura);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



